<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_fff6f6f6"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white">

        <ImageView
            android:id="@+id/qs_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:padding="16dp"
            android:src="@drawable/ic_back" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@+id/qs_back"
            android:layout_alignBottom="@+id/qs_back"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:text="@string/settings"
            android:textColor="@color/main_text_ff1f1724"
            android:textSize="18sp"
            android:textStyle="bold" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/qs_back"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="40dp"
            android:layout_marginBottom="38dp"
            android:src="@drawable/ic_sus_little_ball" />


    </RelativeLayout>


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="16dp"
        android:paddingEnd="16dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="32dp"
            android:orientation="vertical">

            <TextView
                style="@style/SusTextStyleSecond"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:text="@string/quick_sus_xf_set" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:background="@drawable/button_r20_white_bg"
                android:orientation="vertical"
                android:paddingStart="10dp"
                android:paddingEnd="10dp">

                <com.google.android.material.slider.Slider
                    android:id="@+id/slider_1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:valueFrom="0"
                    android:valueTo="5"
                    android:stepSize="1" />

                <TextView
                    style="@style/SusTextStyleMain"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="16dp"
                    android:text="@string/quick_set_touming" />

                <TextView
                    style="@style/SusTextStyleSecond"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:text="@string/quick_set_touming_descri" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginTop="16dp"
                    android:background="@color/main_text_fff4f4f4" />

                <TextView
                    style="@style/SusTextStyleMain"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:text="@string/quick_set_zd_time" />

                <TextView
                    style="@style/SusTextStyleSecond"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:drawableEnd="@drawable/ic_next"
                    android:text="@string/quick_set_zd_time_num" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginTop="16dp"
                    android:background="@color/main_text_fff4f4f4" />

                <TextView
                    style="@style/SusTextStyleMain"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="16dp"
                    android:text="@string/quick_set_gd_xfq" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4dp"
                    android:orientation="horizontal">

                    <TextView
                        style="@style/SusTextStyleSecond"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:text="@string/quick_set_gd_description" />

                    <androidx.appcompat.widget.SwitchCompat
                        android:layout_width="wrap_content"

                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="20dp" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginTop="16dp"
                    android:background="@color/main_text_fff4f4f4" />

                <TextView
                    style="@style/SusTextStyleMain"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:text="@string/quick_set_reset" />

                <TextView
                    style="@style/SusTextStyleSecond"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="20dp"
                    android:layout_marginBottom="20dp"
                    android:text="@string/quick_set_reset_description" />
            </LinearLayout>

            <TextView
                style="@style/SusTextStyleSecond"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:text="@string/quick_set_qj_title" />

            <LinearLayout
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/button_r20_white_bg"
                android:orientation="vertical"
                android:paddingStart="10dp"
                android:paddingEnd="10dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp">

                    <TextView
                        android:id="@+id/qj_tv1"
                        style="@style/SusTextStyleMain"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentStart="true"
                        android:layout_alignParentTop="true"
                        android:text="@string/quick_set_qj_tmbg" />

                    <TextView
                        style="@style/SusTextStyleSecond"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/qj_tv1"
                        android:layout_alignParentStart="true"
                        android:layout_marginTop="4dp"
                        android:text="@string/quick_set_qj_tmbg_description" />

                    <androidx.appcompat.widget.SwitchCompat
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:layout_marginStart="20dp" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="16dp">

                    <TextView
                        android:id="@+id/qj_tv2"
                        style="@style/SusTextStyleMain"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentStart="true"
                        android:layout_alignParentTop="true"
                        android:text="@string/quick_set_qj_color_t" />

                    <TextView
                        style="@style/SusTextStyleSecond"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/qj_tv2"
                        android:layout_alignParentStart="true"
                        android:layout_marginTop="4dp"
                        android:layout_marginEnd="80dp"
                        android:text="@string/quick_set_qj_color" />

                    <androidx.appcompat.widget.SwitchCompat
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:layout_marginStart="20dp" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="16dp"
                    android:layout_marginBottom="20dp">

                    <TextView
                        android:id="@+id/qj_tv3"
                        style="@style/SusTextStyleMain"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentStart="true"
                        android:layout_alignParentTop="true"
                        android:text="@string/quick_set_qj_kbgb_t" />

                    <TextView
                        style="@style/SusTextStyleSecond"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/qj_tv3"
                        android:layout_alignParentStart="true"
                        android:layout_marginTop="4dp"
                        android:layout_marginEnd="80dp"
                        android:text="@string/quick_set_qj_kbgb" />

                    <androidx.appcompat.widget.SwitchCompat
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:layout_marginStart="20dp" />
                </RelativeLayout>


            </LinearLayout>

            <TextView
                style="@style/SusTextStyleSecond"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:text="@string/quick_set_kj_t" />

            <LinearLayout
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:background="@drawable/button_r20_white_bg"
                android:orientation="vertical"
                android:paddingStart="10dp"
                android:paddingEnd="10dp">

                <TextView
                    style="@style/SusTextStyleMain"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:text="@string/quick_set_kj_long" />

                <TextView
                    style="@style/SusTextStyleSecond"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:drawableEnd="@drawable/ic_next"
                    android:text="@string/quick_set_kj_long_to" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginTop="16dp"
                    android:background="@color/main_text_fff4f4f4" />

                <TextView
                    style="@style/SusTextStyleMain"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:text="@string/quick_set_kj_double" />

                <TextView
                    style="@style/SusTextStyleSecond"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="20dp"
                    android:drawableEnd="@drawable/ic_next"
                    android:text="@string/quick_set_kj_long_to" />

            </LinearLayout>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>
